File: plugin.css

package info (click to toggle)
less.js 3.13.0%2Bdfsg-13
  • links: PTS, VCS
  • area: main
  • in suites: forky, sid
  • size: 6,032 kB
  • sloc: javascript: 23,275; makefile: 12; perl: 11; sh: 1
file content (69 lines) | stat: -rw-r--r-- 1,057 bytes parent folder | download | duplicates (4)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
@charset "utf-8";
.other {
  trans: transitive;
}
.class {
  trans: transitive;
  global: global;
  local: test-local();
  shadow: global;
}
.class .local {
  global: global;
  local: local;
  shadow: local;
}
.class {
  ns-mixin-global: global;
  ns-mixin-local: local;
  ns-mixin-shadow: local;
  mixin-local: local;
  mixin-global: global;
  mixin-shadow: local;
  ruleset-local: local;
  ruleset-global: global;
  ruleset-shadow: local;
  class-local: test-local();
}
@media screen {
  .test-rule {
    result: global;
  }
}
@font-face {
  result: global;
}
@media screen and (min-width: 100px) and (max-width: 400px) {
  .test-rule {
    result: global;
  }
}
@media screen {
  .test-rule {
    result: local;
  }
}
.root {
  prop: value;
}
.test-rule-empty {
  val1: foo;
  val2: foo;
}
.test-rule-simple {
  value: 3.141592653589793;
  value: 6.28318531;
}
.test-rule-conflicts {
  value: foo;
}
.test-rule-conflicts {
  value: bar;
}
.test-rule-conflicts {
  value: foo;
}
.test-rule-collection {
  list: 32, 5, "bird";
}
@arbitrary value after ();